Opened 10 years ago

Closed 10 years ago

#341 closed defect (fixed)

can't download for thunderbird 5

Reported by: biha@… Owned by:
Version: 0.8.0 Keywords: download
Cc:

Description

Hi! I tried to get latest version for new Thunderbird via following link: http://absorb.it/software/virtual_identity/virtual_identity-0.8.0-tb+sm.xpi but Firefox allways tells me can't do it for it's incompatible to FF 3.6... I'm no PC-junkie and got no idea how to handle this. Any kind of help would be great! Thanks. Biha

Change History (1)

comment:1 Changed 10 years ago by rene

Resolution: fixed
Status: newclosed

Hi,

just download the file with a right-click on the link. And then open the add-on-Tab in Thunderbird, click on the dropdown beneath the search field (have no thunderbird here, described as I remember the interface) and install the downloaded file.

Sorry for the hussle, but addons.mozilla.org does not support multiple versions of my extension...

Hope this helps, nice regards, Rene

Note: See TracTickets for help on using tickets.